/*

*/

body
{
	font-family: Arial, Verdana, Geneva, "Times New Roman", Times, serif;
	background: #ebebeb;
}

#wrapper
{
	width: 90%;
	min-width: 680px;
	max-width: 1280px;
	margin: auto;
	/*border: 1px solid;*/
}

#header
{
	height: 160px;
	display: block;
	background: #89abcf;
}

#postheader
{
	display: block;
	font-size: 14px;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #a0a0a0;
}

#postheader p
{
	display: inline;
	color: #707070;
}

#postheader a
{
	text-decoration: none;
	color: #23456B;
}

#langbar
{
	float: right;
}

/* Menu */
#menu
{
	float: left;
	clear: both;
	width: 160px;
	font-size: 14px;
	color: #23456B;
}

#mitem
{
	padding: 5px;
	background: #ebebeb;
	border: 1px solid #89abcf;
}

#mitem:hover
{
	background: #89abcf;
	/*color: #ebebeb;*/
	border: 1px solid #ebebeb;
}

#menu ul
{
	/*display: none;*/
	list-style-type: none;
	margin-left: 1px;
	margin-right: -3px;
	margin-bottom: -4px;
	margin-top: 2px;
	background: #ebebeb;
}

#menu ul, li
{
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#menu a
{
	color: #23456B;
	text-decoration: none;
}

#menu a:hover
{
	font-weight: bold;
}
/********/

#content
{
	margin-left: 165px;
	margin-right: 5px;
	margin-bottom: 5px;
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
}

#content h1
{
	padding-left: 15px;
	padding-right: 15px;
	color: #23456b;
	background: url(images/div_h.gif) bottom repeat-x;
}

#content h2, h3, h4
{
	padding-left: 15px;
	padding-right: 15px;
	color: #23456b;
	text-align: center;
}

#content h4
{
	padding-left: 15px;
	padding-right: 15px;
	color: #23456b;
	text-align: left;
}

#content p
{
	padding-left: 15px;
	padding-right: 15px;
	color: #12345a;
	/*text-indent: 20px;*/
}

#content a
{
	color: #12345a;
}

td
{
	color: #12345a;
}

.param
{
	padding-top: 10px;
	text-align: left;
	vertical-align: top;
}

.val
{
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

.divid 
{
	padding: 5px;
	text-align: center;
	vertical-align: top;
} 

#jumptop
{
	height: 16px;
	width: 100%;
	background: url(images/div_h.gif) bottom repeat-x;
	background-position: top;
}

#jumptop .btn
{
	float: right;
	width: 80px;
	height: 20px;
	margin-top: 3px;
	background: url(images/top_tab.png) no-repeat;
	/*border: 1px solid;*/
}

#jumptop a
{
	clear: both; 
	font-size: 12px;
	text-decoration: none;
	padding-left: 27px;
}

#stuff
{
	margin-top: 15px;
	width: 160px;
}

#stuff h4
{
	padding: 5px;
	color: #23456b;
	background: url(images/div_h.gif) bottom repeat-x;
}

#stuff p
{
	padding: 5px;
	color: #23456b;
	font-size: 14px;
}

#stuff a
{
	/*padding: 5px;*/
	font-size: 14px;
	color: #23456b;
	display: block;
}

#stuff a:visited
{
	color: #802020;
}

#stuff a:active
{
	color: #208020;
}

#footer
{
	height: 40px;
	display: block;
	background: #89abcf;
	font-size: 12px;
	text-align: center;
	color: #23456b;
	/*color: #f0f0f0;*/
}

#footer a, p
{
	margin: auto;
	padding-top: 5px;
}
